PS_LAV(1)

NAME
ps_lav [-B] [-Z db_size] - plot an "lav" file in postscript.

DESCRIPTION
ps_lav is a simple program to take "lav" format output from "lalign35" and produce postscript alignment plots (which look like "dot-plots"). It was designed to work with the output of the lalign35 program, but should work with other lav output as well.

-B  color alignment lines using the "bit" score.

-Z db_size
    set the effective database size for an E()-value calculate to db_size, and color alignment lines using E()-values. Requires bit scores in the lav ouput.

AUTHOR
Bill Pearson
wrp@virginia.EDU